[HELP] Probleme avec Safari 3 et Os10.3.9

Le
Kicedonc
Bonjour,
J'ai bêtement ( c'est-à-diresans lire les compatibilité) installé Safari 3
sur mon ibook Panther 10.3.9, et depuis plus rien ne fonctionne !!!
Mail, Safari sont en rideau et le menu contextuel plante le système.

J'ai desinstallé Safari et passé sos disque (reparer le catalogue) mais rien
n'y fait. Si vous avez une idée, merci d'avance !

Kicedonc
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jacques Perrocheau
Le #19158271
In article "Kicedonc"
J'ai bêtement ( c'est-à-dire sans lire les compatibilité) installé Safari 3



???

Comment ?

L'installateur ne prévient pas que cette version est incompatible avec
Mac OS X 10.3.9 ? Cela me surprend...

La dernière version de Safari pour Mac OS X 10.3.9 est la 1.3.2.

sur mon ibook Panther 10.3.9, et depuis plus rien ne fonctionne !!!
Mail, Safari sont en rideau et le menu contextuel plante le système.



Ah c'est malin... ;-)

J'ai desinstallé Safari



Comment ?

Aux forceps, à la petit cuillère ?


et passé sos disque (reparer le catalogue) mais rien n'y fait. Si
vous avez une idée, merci d'avance !



Le problème n'est pas là mais dans le fait que Safari est imbriqué dans
le Système avec un Webkit qui sert à Mail et à d'autres applications
comme le Help et qui est spécifique.

AMHA, le plus rapide est la récupération des fichiers, et la
réinstallation de Mac OS X 10.3.x.

--
Jacques PERROCHEAU
CNRS UMR 6226
Université de Rennes 1, Campus de Beaulieu, 35042 RENNES Cedex, France
pas.de.spam
Le #19162051
Jacques Perrocheau
Le problème n'est pas là mais dans le fait que Safari est imbriqué dans
le Système avec un Webkit qui sert à Mail et à d'autres applications
comme le Help et qui est spécifique.



vouaip, d'ailleurs, ce truc me fait un peu rire, car, ce que l'on
reprochait à Internet Exploseur sous winwin, c'était justement d'être
très intégré au système. Bon, d'accord, l'intégration était tellement
poussée que l'on ne pouvait pas l'enlever sans désintégrer windows.

Mais quand même ...
--
PO.

Pour m'écrire : po_taubaty(arobas)yahoo(point)fr
Patrick Stadelmann
Le #19162581
In article (Pierre-Olivier TAUBATY) wrote:

Jacques Perrocheau
> Le problème n'est pas là mais dans le fait que Safari est imbriqué dans
> le Système avec un Webkit qui sert à Mail et à d'autres applications
> comme le Help et qui est spécifique.

vouaip, d'ailleurs, ce truc me fait un peu rire, car, ce que l'on
reprochait à Internet Exploseur sous winwin, c'était justement d'être
très intégré au système.



Il y a deux différences de taille qui changent tout. Safari est une
application, qui utilise des librairies de l'OS qui sont accessible à
n'importe quelle application tierces. Le lien entre Safari et WebKit est
le même qu'entre n'importe quelle application et Cocoa par exemple. Ca
n'était pas le cas avec IE, son "moteur" n'étant pas accessible aux
applications tierces.

La deuxième différence, c'est que l'on peut choisir de ne pas jamais
utiliser Safari sans devoir renoncer à autre chose. Virer Safari.app n'a
pas plus conséquences que de virer le Carnet d'adresses ou la Calculette.
Ca n'était pas le cas avec IE, puisque ce dernier constituait notamment
la seule interface pour le service de MàJ de Windows.

Patrick
--
Patrick Stadelmann
yapu
Le #19163321
Jacques Perrocheau
Le problème n'est pas là mais dans le fait que Safari est imbriqué dans
le Système avec un Webkit qui sert à Mail et à d'autres applications
comme le Help et qui est spécifique.



ceci dit, sous 10.4.10, je n'arrive pas du tout à installer aucune
version de Safari 3 ni meme la beta, et ça m'agace, parce que la 204 est
vraiment pénible par instant.

et non, je n'ai pa envie de mettre passer au 10.4.11...
--
Philippe Manet
en fait, c'est manet avant @
laurent.pertois
Le #19163561
Philippe Manet
et non, je n'ai pa envie de mettre passer au 10.4.11...



Dans ce cas il faut assumer et ne pas se plaindre.

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.
sebastienmarty
Le #19163531
Philippe Manet
et non, je n'ai pa envie de mettre passer au 10.4.11...



Y a une raison précise ?

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)
laurent.pertois
Le #19163861
SbM
Philippe Manet
> et non, je n'ai pa envie de mettre passer au 10.4.11...

Y a une raison précise ?



En fait, c'est pour éviter un problème venu avec une maj de sécurité qui
empêche, mais ça semble se contourner, l'accès à tes préfs réseau.

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.
yapu
Le #19169451
Laurent Pertois
Dans ce cas il faut assumer et ne pas se plaindre.



ça serait plus facile d'assumer si les màj d'Apple étaient moins
bugguées ;-) J'ai passé les gosses sous 10.4.11, mais moi je bosse avec
ma machine, et ne peux pas me permettre de la saboter !

par ailleurs, certaines versions de Safari 3 étaient installables sur le
10.4.9 et 10, mais chez moi ça ne fonctionne pas pour des raisons
inconnues (de moi...)
--
Philippe Manet
en fait, c'est manet avant @
laurent.pertois
Le #19170361
Philippe Manet
Laurent Pertois
> Dans ce cas il faut assumer et ne pas se plaindre.

ça serait plus facile d'assumer si les màj d'Apple étaient moins
bugguées ;-) J'ai passé les gosses sous 10.4.11, mais moi je bosse avec
ma machine, et ne peux pas me permettre de la saboter !



J'ai eu longtemps à la maison une machine qui était utilisée et qui
était en 10.4.11, elle ne servait pas à regarder les infos, elle servait
à travailler.

par ailleurs, certaines versions de Safari 3 étaient installables sur le
10.4.9 et 10, mais chez moi ça ne fonctionne pas pour des raisons
inconnues (de moi...)



Apple n'assure le support que sur la 10.4.11, parler pendant des heures
de ce qui a existé ne changera absolument rien à ce fait. Et d'ailleurs,
ce n'est pas qu'Apple, d'autres éditeurs font de même.

--
Politically Correct Unix - UTILITIES
The "touch" command has been removed from the standard distribution due
to its inappropriate use by high-level managers.
Kicedonc
Le #19170751
>
Comment ?

L'installateur ne prévient pas que cette version est incompatible avec
Mac OS X 10.3.9 ? Cela me surprend...

La dernière version de Safari pour Mac OS X 10.3.9 est la 1.3.2.



Et non, pas d'alerte, ni même une petite fenêtre quelconque. Grosse
déception sur Apple, là.
Parce qu ils m'ont fait perdre plusieurs heures, et parce qu'il n'y a pas de
solutions sur les forums mac. Pourtant visiblement je ne suis pas le seul !


Le problème n'est pas là mais dans le fait que Safari est imbriqué dans
le Système avec un Webkit qui sert à Mail et à d'autres applications
comme le Help et qui est spécifique.

AMHA, le plus rapide est la récupération des fichiers, et la
réinstallation de Mac OS X 10.3.x.




Je suis certain que le truc est tout bête mais je vais devoir tout
réinstaller pour stabiliser tout ça. Ça donne un petit air de win à mon Mac
^^

Merci de votre aide
Publicité
Poster une réponse
Anonyme